<?php
include 'system/funcs.php';
include 'system/sys.php';
H (' Потверждения wmid');
echo '<div class="raz">Для Потверждения wmid, отправляйте 1 руб на WMR кошелек <font color=green><b> R344150179353</font></b> в комментариях к платежу укажите ваш логин  <font color=#ff0000>'.$us['nick'].'</font></div>';
F();
?>